body, td, p, div {
    font-family: Helvetica, Arial, sans-serif;
    font-size: 12px;
    color: #262C31;
    font-size: 12px;
    line-height: 1.6em;
}

ul, li {
    line-height: 1.6em;
}

#page td, #page p, #page div, #page ul, #page li {
    font-size: 14px;
}

/*
 * links
 */


a:link, a:visited {
	color: #FFF;
	font-weight: bold;
	text-decoration: none;
}

.right a:link, .right a:visited {
	color: #357B78;
	font-weight: bold;
	text-decoration: none;
}

a:hover {
	color: #357B78;
}

a.readon, a.ucd_readon {
    width: 106px;
    height: 19px;
    overflow: hidden;
    display: block;
    text-indent: -100000px;
    background-image: url('../images/readon.jpg');
    background-position: top;
    /*float: left;*/
    margin-top:12px;
    clear:both;
}
a.ucd_readon {
    float:left;
    margin-right:73px;
}

a.readon:hover, a.ucd_readon:hover {
    background-position: bottom;
}

/*
 * headings
 */

h1, h2, h3, h4, h5, h6 {
	font-family: "Arial Narrow", Arial, Helvetica, sans-serif;
}

h1, h2 {
	font-weight: normal;
	color: #fff;
	font-size: 40px;
	border-bottom: 1px dotted #458B87;
	text-transform: uppercase;
	margin-bottom: 5px;
}

h3, h3 a {
	color: #347A78;
	font-weight: normal;
	font-size: 28px;
	text-transform: uppercase;
}

.sponsor h3 {
    font-size: 20px;
    text-transform: none;
}

.itemtext h3.contentheading, .itemtext h3.contentheading a {
    text-transform: capitalize;
    margin-left: -1px;
    margin-top: 3px;
    font-weight: normal;
}

.category h3 {
    font-size: 20px;
}

h4 {
	font-weight: normal;
	color: #fff;
}

#newsletter h4 {
    font-weight: normal;
    color: #fff;
    font-size: 40px;
    padding: 0px;
    margin: 0px;
    margin-bottom: 5px;
    margin-left: -1px;
}

.results h4 {
    color: #347A78;
    font-weight: normal;
    font-size: 20px;
    margin-left: -5px;
}

.moduletable_contacts h4 {
    font-size: 14px;
    padding-top: 15px;
    padding-bottom: 3px;
    margin: 0;
    margin-left: -1px;
}

h5 {
	color: #fff;
}

h6 {
	color: #fff;
}

#introtext h3 {
    color: #FFF;
    font-size: 30px;
    line-height: 40px;
    text-transform: none;
}

span.intro {
    color: #FFF;
    font-size: 21px;
    line-height: 30px;
}

.right h3, .right2 h3 {
	font-weight: normal;
	color: #347A78;
	font-size: 26px;
	border-bottom: 1px dotted #458B87;
	text-transform: uppercase;
	margin-bottom: 15px;
	padding-bottom: 5px;
}

span.highlight {
    color: #262C31;
}

span.first-word {
    color: #FFF;
}

.moduletable_sponsor img {
    border: 5px solid #66A4A0;
}

.image-border {
    border: 5px solid #66A4A0;
    float: left;
    margin-right: 10px;
    margin-bottom: 10px;
}

.image-border2 {
    border: 5px solid #66A4A0;
    float: left;
    margin-right: 0px;
    margin-bottom: 10px;    
}

div.team {
    float: left;
    width: 310px;
    height: 115px;
    margin-right: 5px;
    margin-bottom: 15px;
}

.advisorygroup{
	margin-top: 15px;
}

div.team img {
    border: 2px #FFF solid;
}

#jc_commentsDiv, #jc_commentsDiv p, #jc_commentsDiv div {
    font-size: 12px;
}

.small, #jc_commentsDiv span.small {
	font-size: 80%;
	font-style: italic;
}

ul.pdf, ul.pdf li {
    list-style: none;
    margin: 0;
    padding: 0;
}

ul.pdf {
    padding-left: 10px;
    padding-bottom: 20px;
}

ul.pdf li {
    padding-left: 25px;
    background: url('../images/pdf.jpg') left no-repeat;
    height: 24px;
    line-height: 27px;
}

.company {
    float: left;
    color: #FFF;
    font-size: 12px;
    padding-bottom: 10px;
    text-transform: uppercase;
    width: 100%;
}

.category .company {
    float: right;
    padding-left: 10px;
    padding-top: 1px;
    padding-bottom: 2px;
    width: auto;
}


